<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.idempiere.webservices' version='11.0.0.202501020957'>
    <properties size='9'>
      <property name='artifact.size' value='2679343'/>
      <property name='download.size' value='2679343'/>
      <property name='download.checksum.sha-512' value='17a8cf086576bf28c180f53905cf00ff13b80af87133d85cf621b127fc0aa650f75f085d32c0f0e3eb9d2188174282ed78b1f93091df0a465cb7b6c606f805cd'/>
      <property name='download.checksum.sha-1' value='4effb5de4c440926097288c40afb290037d5b384'/>
      <property name='download.checksum.sha-256' value='15ae89a8f842d4bd5317e6228e5be83ffa32d2ab747621fe75b788aa970d0466'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.webservices'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.idempiere.webservices.source' version='11.0.0.202501020957'>
    <properties size='10'>
      <property name='artifact.size' value='2636711'/>
      <property name='download.size' value='2636711'/>
      <property name='download.checksum.sha-512' value='36e51869e56ef43e610548d179fee063e9311ca85c2eb188eb84308cc88cdd4ed5d898f44b010ccb4e7beafe46342298b82390794a0f2daced0db255c2f1a63a'/>
      <property name='download.checksum.sha-1' value='d23b15343da038f93df6a3071fcb38a9af3f9782'/>
      <property name='download.checksum.sha-256' value='5825156188684eff6535f0da13cd606bbf64340ed0da9471677335d39fbd4b7a'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.webservices'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
